@charset "utf-8";

#sec1 {
	margin-bottom: 200px;
}
#sec1 h2{}
#sec1 h2 img {}
#sec1 .mainv {
	margin-bottom: 84px;
}
#sec1 .mainv p {}
#sec1 .mainv p img {}
#sec1 ul {
	max-width: 1200px;
	margin: 0 auto;
}
#sec1 ul li {
	margin-bottom: 69px;
	padding: 50px 43px;
	padding: 4.16% 43px;
	border: 1px solid #d2cbd4;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
#sec1 ul li:last-child {
	margin-bottom: 0;
}
#sec1 ul li .flow_li_img {
	width: 17%;
	margin-right: 3%;
}
#sec1 ul li .flow_li_img img {}
#sec1 ul li .flow_li_box {
	width: 80%;
}
#sec1 ul li .flow_li_box.c3 {
	width: 48%;
}
#sec1 ul li .flow_li_box h3 {
	font-size: 30px;
	font-weight: normal;
	color: #b19fb8;
	margin-bottom: 30px;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
#sec1 ul li .flow_li_box h3 span {
	font-size: 24px;
	margin-left: 1em;
}
#sec1 ul li .flow_li_box .flow_li_txt {
	line-height: 2;
	margin-bottom: 30px;
}
#sec1 ul li .flow_li_box .flow_li_txt:last-child {
	margin-bottom: 0;
}
#sec1 ul li .flow_li_box dl {
	display: table;
	border-top: 1px solid #d3ccd6;
	border-left: 1px solid #d3ccd6;
}
#sec1 ul li .flow_li_box dl dt,
#sec1 ul li .flow_li_box dl dd {
	border-bottom: 1px solid #d3ccd6;
	border-right: 1px solid #d3ccd6;
	padding: 10px 20px;
	display: table-cell;
	min-width: 140px;
}
#sec1 ul li .flow_li_box dl dt {}
#sec1 ul li .flow_li_box dl dd {}
#sec1 ul li .flow_li_box table {
	border-top: 1px solid #d3ccd6;
	border-left: 1px solid #d3ccd6;
	max-width: 790px;
	margin-top: 30px;
}
#sec1 ul li .flow_li_box table tr {
	border-bottom: 1px solid #d3ccd6;
}
#sec1 ul li .flow_li_box table th {
	width: 150px;
}
#sec1 ul li .flow_li_box table td {}
#sec1 ul li .flow_li_box table th,
#sec1 ul li .flow_li_box table td {
	border-right: 1px solid #d3ccd6;
	padding: 10px 20px;
	line-height: 2;
}
#sec1 ul li .flow_li_img02 {
	width: 29%;
	text-align: right;
	margin-left: 3%;
}
#sec1 ul li .flow_li_img02 img {}



/*---------------------------------------------------------
	w1200px
---------------------------------------------------------*/
@media screen and (max-width: 1200px) {
	#sec1 ul {
		padding: 0 3%;
	}
	#sec1 ul li {
		margin-bottom: 50px;
	}
}
/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#sec1 {
    margin-bottom: 60px;
	}
	#sec1 h2{}
	#sec1 h2 img {}
	#sec1 .mainv {
    margin-bottom: 40px;
}
	#sec1 .mainv p {}
	#sec1 .mainv p img {}
	#sec1 ul {}
	#sec1 ul li {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 20px 5%;
		margin-bottom: 30px;
	}
	#sec1 ul li:last-child {}
	#sec1 ul li .flow_li_img {
    position: absolute;
    width: 70px;
    height: 70px;
    margin-right: 10px;
}
	#sec1 ul li .flow_li_img img {}
	#sec1 ul li .flow_li_box {
    margin-bottom: 0;
    width: 100%;
}
	#sec1 ul li .flow_li_box.c3 {
    width: 100%;
    margin-bottom: 20px;
}
	#sec1 ul li .flow_li_box h3 {
    padding-top: 20px;
    padding-left: 80px;
    font-size: 16px;
    min-height: 70px;
    margin-bottom: 15px;
}
	#sec1 ul li .flow_li_box h3 span {
		font-size: 14px;
	}
	#sec1 ul li .flow_li_box .flow_li_txt {
    margin-bottom: 15px;
    font-size: 13px;
}
	#sec1 ul li .flow_li_box .flow_li_txt:last-child {}
	#sec1 ul li .flow_li_box dl {}
	#sec1 ul li .flow_li_box dl dt,
	#sec1 ul li .flow_li_box dl dd {
    font-size: 12px;
    padding: 5px 0.5em;
    min-width: 100px;
}
	#sec1 ul li .flow_li_box dl dt {}
	#sec1 ul li .flow_li_box dl dd {}
	#sec1 ul li .flow_li_box table {
    margin-top: 20px;
}
	#sec1 ul li .flow_li_box table tr {}
	#sec1 ul li .flow_li_box table th {
    width: 30%;
}
	#sec1 ul li .flow_li_box table td {}
	#sec1 ul li .flow_li_box table th,
	#sec1 ul li .flow_li_box table td {
    font-size: 12px;
    padding: 5px 0.5em;
}
	#sec1 ul li .flow_li_img02 {
    width: 100%;
    margin: 0 0 10px;
    text-align: center;
}
	#sec1 ul li .flow_li_img02 img {}
	
}

a.btn {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding: 1rem 4rem;
	border: 1px solid #d3ccd6;
	color: #444;
	transition: 0.5s;
}
a.btn:hover {
	color: #fff;
	background: #d3ccd6;
}